## fo-property-padding-bottom

fo-property-padding-bottom —

## Synopsis

    struct      FoPropertyPaddingBottom;
    struct      FoPropertyPaddingBottomClass;
    FoProperty* fo_property_padding_bottom_new  (void);
    FoProperty* fo_property_padding_bottom_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyPaddingBottom

    struct FoPropertyPaddingBottom;

### struct FoPropertyPaddingBottomClass

    struct FoPropertyPaddingBottomClass;

### fo_property_padding_bottom_new ()

    FoProperty* fo_property_padding_bottom_new  (void);

Creates a new FoPropertyPaddingBottom initialized to default value.

Returns : | the new FoPropertyPaddingBottom.

### fo_property_padding_bottom_get_initial ()

    FoProperty* fo_property_padding_bottom_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.